body {font-size:19px;font-weight:400;font-family: 'Amiko', sans-serif;color:#464646;}
img {max-width:100%; height:auto;}
.break {width:100%;clear:both;}
a:link, a:visited {color:#3a84df;text-decoration:underline;}
a:hover {color: #F39100;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1 {margin:0 0 15px;font-size:210%;line-height:110%;color:#F39100;}
h2 {margin:50px 0 25px;font-size:170%;line-height:110%;color:#072959;}
h3 {margin:50px 0 25px;font-size:140%;line-height:110%;color:#F39100;}
h4 {margin:50px 0 25px;font-size:120%;line-height:110%;color:#F39100;}
h1, h2, h3, h4, h5, h6 {letter-spacing:-1px;font-family: 'Amiko', sans-serif;font-weight:600;}

h1 strong {font-weight:600;color:#000;}

blockquote {border-left:none; position:relative;padding:15px 0 20px 50px;}
blockquote:before {content: "\f10d"; font-family: FontAwesome;font-size:40px;left:0;top:0;position:absolute;color:rgba(255, 255, 255, 0.5);}
blockquote span, blockquote strong {font-weight:normal;}

.glow {box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.donscroll {display:none;}
iframe {max-width:100%;}
.lead { line-height:150% !important;font-size:140%;font-weight:600;color:#072959;margin:10px 0 25px;/*font-family: 'Chivo', sans-serif;font-family: 'Heebo', sans-serif;*/}
.alert-info {padding:8px;background-color:#144568; margin-bottom:10px;border-radius: 4px;}
.alert {font-size:90%;line-height:120% !important;}
.alert p {margin:0;}
.text-center {text-align:center;}
hr {border-color:#DDDDDD;}

.form-control {padding:6px 10px;height:32px;}
.form-group {margin-bottom:7px;}

.hide-this {opacity:0;}
.show-this {opacity:1;}

.fade {opacity:0.7;transition: 0.6s;}
.fade:hover {opacity:1;}

.top0 { margin-top:0px !important;}.top8 { margin-top:8px;}.top10 {margin-top:10px;}.top15 {margin-top:15px;}.top20 {margin-top:20px;}.top30 {margin-top:30px;}.top40 {margin-top:40px;}.top50 {margin-top:50px;}
.btm0 {margin-bottom:0;}.btm10 {margin-bottom:10px;}.btm20 {margin-bottom:20px;}.btm30 {margin-bottom:30px;}.btm40 {margin-bottom:40px;}.btm50 {margin-bottom:50px;}
.container_content p.btm0 {margin-bottom:0 !important;}

/*buttons*/
.btn, a.btn {border:none;background-color:#F29100;padding:12px 25px 10px;font-size:18px;color:#FFF !important;font-weight:600;text-decoration:none;display:inline-block;line-height:100%;border-radius:1px;text-shadow: none !important;position:relative;}

a.btn-phone {font-size:16px !important;}
.btn-sm, a.btn-sm {padding:10px 25px 8px;font-size:80%;}
.btn-lg, a.btn-lg {padding:20px 40px 18px;font-size:110%;}

a.btn-inverted {/*border-color:#FFF;background-color:transparent;*/}
.btn-form {background-color:transparent !important;color:#072959 !important;border:#072959 2px solid !important;padding:12px 25px !important;}

.btn:hover, a.btn:hover, .btn:focus, a.btn:focus, .btn:active, a.btn:active {background-color:#F38100;color:#FFF !important;text-decoration:none;}
a.btn-inverted:hover, a.btn-inverted:focus, a.btn-inverted:active {}
.btn-form:hover, .btn-form:focus, .btn-form:active {background-color:#072959 !important;color:#FFF !important;}


.wrap {width:100%;float:left;}
.wrap-in {width:92%;max-width:1250px;margin:0 auto;}
.main-wrap {overflow:hidden;}
.with-fixed-header {margin-top:100px;}
.xs-xs-visible {display:none;}
.wrap-content .btn {margin-bottom:15px;}

@media only screen and (max-width: 1600px), only screen and (max-device-width: 1600px) {
}
@media only screen and (max-width: 1350px), only screen and (max-device-width: 1350px) {
body {font-size:15px;}
.btn, a.btn {letter-spacing:0;}
.btn-lg, a.btn-lg {padding:15px 30px;font-size:16px;}
}
@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
body {font-size:14px;}
.wrap-in {width:88%;max-width:96%;}
}
@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
body {}
h1 {font-size:200%;}
h2 {font-size:170%;}
h3 {font-size:140%;}
h4 {font-size:120%;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.form-control {margin-bottom:8px;}
.wrap-in {width:90%;max-width:90%;}
.with-fixed-header {margin-top:150px;}
.btn-lg, a.btn-lg, .btn, a.btn {padding:12px 20px 10px;font-size:12px;}
.btn-form {padding:12px 20px 10px !important;}
blockquote {padding:40px 0 20px 0px;}
blockquote:before {font-size:34px;}
.lead { line-height:130% !important;}
}
@media only screen and (max-width: 500px), only screen and (max-device-width: 500px) {
.with-fixed-header {margin-top:230px;}
.lead { line-height:120% !important;}
}

/*Header*/
.wrap-head {background:#ECECEC;}
.wrap-head .wrap-in {max-width:100%;width:100%;padding-left:4%;}
.logo {z-index:998;}
.logo img {max-width:100%;height:auto;padding:10px 0;}
.inner-page .wrap-head {border-bottom:#F39100 1px solid;}

@media only screen and (max-width: 1560px), only screen and (max-device-width: 1560px) {
}
@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
}
@media only screen and (max-width: 992px), only screen and (max-device-width: 992px) {
.logo img {max-height:90px;width:auto;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-head {padding:0px 0;}
.logo {margin-bottom:0px;padding: 0px;text-align:center;}
.logo img {max-height:90px;width:auto;margin-bottom:0px;}
.wrap-head .wrap-in {padding-left:0;}
}
@media only screen and (max-width: 500px), only screen and (max-device-width: 500px) {
.logo img {max-width:80%;}
}

/*Slider*/
.wrap-title {position:relative; overflow:hidden;}
.wrap-title .title-text {position:absolute;left:4%;top:0;width:35%;height:80%;display:table;}
.wrap-title .title-text .title-text-left {width:100%;height:100%; display:table-cell;vertical-align:middle;}
.wrap-title .title-text .blue-overlay {padding:5%;background:rgba(7,41,89,0.8);}
.wrap-title .title-text h2 {font-size:210%;color:#F29100;margin:0;text-transform:none;position:relative;margin-bottom:5px;}
.wrap-title .title-text p {font-size:130%;margin-top:0;color:#FFF;margin-bottom:12px;}
.wrap-title .title-text p:last-child {margin-bottom:0;}

.wrap-quote {position:relative;}
.wrap-quote .owl-carousel {position:absolute;top:0;left:0;width:100%;height:100%;}
.wrap-quote .quote-item {display:table;width:50%;max-width:860px;height:100%;margin:0 auto;}
.wrap-quote blockquote {padding:0;text-align:center;margin:0;display:table-cell;vertical-align:middle;width:100%;height:100%;}
.wrap-quote blockquote:before {display:none;}
.wrap-quote blockquote p {margin:0;color:#FFF;font-size:130%;font-weight:600;}
.wrap-quote blockquote .review-author {color:#FFF;margin-top:15px;font-size:100%;font-weight:400;font-style:normal;text-transform:uppercase;}
.wrap-quote blockquote .review-author strong {color:#F39100;}

.wrap-quote .owl-carousel .owl-stage-outer, .wrap-quote .owl-carousel .owl-stage, .wrap-quote .owl-carousel.owl-drag .owl-item {height:100%;}

.wrap-promos {background:#ECECEC;padding:0 0 70px;margin-top:-8%;}
.wrap-promos .wrap-in {width:92%;max-width:100%;}
.promo-item {background:#FFF;box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);padding:8px;text-align:center;}
.promo-item-image {}
.promo-item-image img {width:100%;}
.promo-item-text {padding: 40px 10px;}
.promo-item-text h2 {margin-top:0;margin-bottom:15px;font-size:130%;}
.promo-item-text p {margin: 0 0 15px;}

.wrap-home-additional, .wrap-home-form {padding:70px 0;}
.wrap-logos {padding:30px 0;}

.wrap-home-additional {background-color:#072959;color:#FFF;}
.wrap-home-form {background-color:#F39100;color:#FFF;}

.wrap-home-form .form-control {border-radius:0;border:#072959 2px solid !important;padding:20px 10px;background-color:transparent !important;color:#FFF !important; box-shadow: none;-webkit-box-shadow:none; -moz-box-shadow: none;}
.wrap-home-form ::placeholder {color: #FFF !important;opacity: 1;}

.wrap-home-additional h2, .wrap-home-form h2 {color:#FFF;margin-top:0;margin-bottom:10px;}
.wrap-home-additional ul {list-style:none;padding:0;margin:0;}
.wrap-home-additional ul li {margin-bottom:8px;font-size:115%;padding-left:70px;}
.wrap-home-additional ul li:before {width:70px; content: url(images/icon-tick.png);margin-left:-70px;display:inline-block;}

.wrap-logos {text-align:center;}
.wrap-logos ul {margin:0;padding:0;list-style:none;}
.wrap-logos ul li {display:inline-block;padding:5px 20px;}

.wrap-title .owl-dots, .wrap-quote .owl-nav {}
.wrap-quote .owl-dots {text-align: center;position: absolute;left: 0;bottom: 20px;width: 100%;/*display:none;*/}
.wrap-quote .owl-dots span {width:12px;height:12px;background:#FFF;border-radius:6px;display:inline-block;margin:6px;}
.wrap-quote .owl-dots .active span {background-color:#F39100;}
.wrap-title .owl-nav button, .wrap-quote .owl-nav button  {}
.wrap-title .owl-nav button span, .wrap-quote .owl-nav button span {position:absolute;left:20px;top:50%;font-size:0;width:37px;height:69px;margin-top:-35px;background:url(images/arrow-left.png) no-repeat;display:block;}
.wrap-title .owl-nav button.owl-next, .wrap-quote .owl-nav button.owl-next {}
.wrap-title .owl-nav button.owl-next span, .wrap-quote .owl-nav button.owl-next span {left:auto;right:20px;background:url(images/arrow-right.png) no-repeat;}

.show-this {margin-top:0px;}

@media only screen and (max-width: 1600px), only screen and (max-device-width: 1600px) {
.wrap-title .title-text h2 {}
}
@media only screen and (max-width: 1350px), only screen and (max-device-width: 1350px) {
.wrap-title .title-text h2 {}

.wrap-home-additional ul li {padding-left:50px;}
.wrap-home-additional ul li:before {width:50px; content: url(images/icon-tick-40px.png);margin-left:-50px;}

.wrap-home-additional, .wrap-home-form {padding:50px 0;}
.wrap-logos {padding:20px 0;}
}
@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.wrap-quote .quote-item {width:70%;}
.wrap-logos img {max-height:90px;width:auto;}
}
@media(max-width:992px){
.wrap-title .title-text {position:relative;left:auto;top:auto;width:100%;height:auto;display:block;float:left;}
.wrap-title .title-text .title-text-left {width:100%;height:auto;padding:0px 0; background-image:none;display:block;background-color:#1C1E29;}

.wrap-quote blockquote p {font-size:110%;font-weight:600;line-height:110%;}
.wrap-quote .owl-nav {display:none;}
.wrap-promos {padding:50px 0;margin-top:0;}
.promo-item {margin:20px 0;}
.wrap-logos img {max-height:90px;}
}
@media(max-width:960px){
.title-promo-item {width:50%;}
.wrap-logos img {max-height:80px;width:auto;}
}
@media(max-width:830px){
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-title .title-text h2 {}
.wrap-quote blockquote {font-size:110%;line-height:110%;}
.wrap-promos .wrap-in {max-width:416px;}
.wrap-promos {padding:30px 0;margin-top:0;}
.wrap-home-additional, .wrap-home-form {padding:30px 0;}

.footer-section:before {display:none;}
.footer-section-left {background-color:#F39100;}
.footer-section .wrap-in {width:100%;max-width:100%;}
.footer-section-left, .footer-section-right {padding:30px;}
.wrap-quote blockquote p {font-size:100%;}
.wrap-quote .owl-carousel {height:100%;}
.wrap-quote .quote-item {width:85%;}
.wrap-logos img {max-height:70px;}

.wrap-quote .owl-dots {bottom: 10px;}
.wrap-quote .owl-dots span {width:8px;height:8px;margin:3px;}
}
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
.wrap-title .title-text h2 {}
.wrap-title .title-text p {font-size:120%;margin-top:10px;}
.wrap-quote .wrap-in {padding:30px 0;}
.title-promo-item {width:100%;max-width:480px;margin:0 auto;float:none;}
}

/*Navigation*/
.wrap-nav {}
.navbar {margin-bottom:0px; min-height:20px;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#1B1E29; text-decoration:none;}
.navbar-default .navbar-toggle {border:none;box-shadow:none;}
.navbar-default .navbar-toggle .icon-bar {background: #072959;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;margin-right:0;}
.navbar-default .navbar-nav > li {margin-left:1px;/*border-right:#404655 1px solid;*/}
.navbar-nav.navbar-right:last-child {/*margin-right:0px;*/}
.navbar-default .navbar-nav > li > a {padding:0 35px;text-decoration:none; line-height:125px;background-color:transparent;color:#072959; font-size:18px;text-align:center;vertical-align:middle;letter-spacing:0;font-weight:600;text-transform:uppercase;}
.navbar-default .navbar-nav > li:first-child a {}
.navbar-default .navbar-nav > li:last-child > a {padding-right:0;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color:#072959;color:#FFF;  text-decoration:none;transition: 0.6s;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color:#072959;color:#FFF;position:relative;text-decoration:none;transition: 0.6s;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;color:#FFF;transition: 0.6s;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background-color: transparent; color: #072959;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:none;padding-top:0px;padding-bottom:0px;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-nav {margin-top:0px;margin-bottom:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#FFF;transition: 0.6s;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#FFF;transition: 0.6s;}
.navbar-default .navbar-nav > li.active a {font-weight:700;background-color:#072959;}

.navbar-default .navbar-nav > li.contact > a {background:#F39100;padding:0 60px;color:#FFF;}

.navbar-default .dropdown-menu {left:0;border:none;left:auto;margin-top:0px;}
.dropdown-menu {background-color:#FFF;padding:0px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175);}
.dropdown-menu > li > a {padding:12px 20px 12px; font-size:15px; font-weight:700;text-decoration:none;color:#000000;border-bottom:rgba(0,0,0, 0.1) 1px solid; letter-spacing:0.1px;display:inline-block;width:100%;}
.navbar-nav > li > .dropdown-menu {}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background: transparent; color:#FFF;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:#FFF; color:#FFF;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}

.navbar-default .dropdown-menu ul {left:100%;border-radius:0px;}
.navbar-default .dropdown-menu li:hover ul {display:block;}
.navbar-default .dropdown-menu ul li { border-radius:0px;}
.navbar-default .dropdown-menu ul li a {background-color:#FFF;}

@media only screen and (max-width: 1680px), only screen and (max-device-width: 1680px) {
.navbar-default .navbar-nav > li > a {padding:0 25px;}
}
@media only screen and (max-width: 1600px), only screen and (max-device-width: 1600px) {
.navbar-default .navbar-nav > li > a {padding:0 25px;font-size:17px;}
.navbar-default .navbar-nav > li.contact > a {padding:0 40px;}
}
@media only screen and (max-width: 1450px), only screen and (max-device-width: 1450px) {
.navbar-default .navbar-nav > li > a {padding:0 20px;font-size:16px;}
.navbar-default .navbar-nav > li.contact > a {padding:0 30px;}
}
@media only screen and (max-width: 1350px), only screen and (max-device-width: 1350px) {
.navbar-default .navbar-nav > li.contact > a {padding:0 25px;}
}
@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li > a {padding:0 15px;font-size:15px;}
.navbar-default .navbar-nav > li.contact > a {padding:0 20px;}
}
@media only screen and (max-width: 1200px), only screen and (max-device-width: 1200px) {
.navbar-default .navbar-nav > li > a {padding:0 10px;font-size:14px;}
}
@media only screen and (max-width: 1150px), only screen and (max-device-width: 1150px) {
}
@media(max-width:992px){
.navbar-default .navbar-nav > li > a {padding:0 5px;font-size:11px;line-height:90px;}
}
@media(max-width:800px){
.navbar-default .navbar-nav > li > a {padding:0 5px;font-size:10px;}
.navbar-default .navbar-nav > li.contact > a {padding:0 6px;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.navbar-collapse {padding-left:0px; padding-right:0px;}
.navbar-brand {display:block;padding:0 10px;font-size:100%;line-height:44px;height:44px;}
.navbar-toggle {padding:6px 0;}
.navbar-default {background-color: transparent;}
.navbar-default .navbar-nav > li.active {background-image:none;padding-bottom:0px;}
.navbar-nav {margin:0;}
.navbar-default .navbar-nav > li {margin:0px;border-right:none; padding:0px;}
.navbar-default .navbar-nav > li > a {padding-top:8px;padding-bottom:8px;text-decoration:none; line-height:26px;border-top:rgba(0, 0, 0, 0.2) 1px solid;font-size:100%;color:#000;width:100%;margin:0px;border-bottom:none;background-color:#FFF;}
.navbar-default .navbar-nav > li:last-child > a {padding:12px 0;}
.navbar-default .navbar-nav > .active > a {background-color:transparent;background-image:none;border-bottom:none;border-top:rgba(0, 0, 0, 0.2) 1px solid;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none;color:#FFF}
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;background-color:transparent;border-bottom:none;border-top:rgba(255, 255, 255, 0.2) 1px solid;}
.navbar-nav > li > .dropdown-menu {right:0px; width:90%; margin:0 5%;background-color: rgba(255,255,255, 1)}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color:#000;background-color:#072959;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {color:#FFF;background-color:#072959;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {color:#FFF;background-color:#072959;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {color:#FFF;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#FFF;background-color:#072959;}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {color:#FFF;}
.navbar-default .navbar-nav > li.active a {border-bottom:none !important;color:#FFF;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {border-bottom:none !important;}
.navbar-default .dropdown-menu ul {left:auto;top:auto;border-radius:0px;width:90%; margin:0 5%;}
.navbar-collapse.in {overflow:visible;}
.navbar-default .navbar-nav > li.contact > a {background-image:none;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {/*font-size:14px;*/}
}

/*Content*/
.wrap-content {min-height:150px;padding:60px 0px;position:relative;}
.home-content {}
.home-text-image {}
.home-text-image img {width:100%;}
.sub-content {}
.sub-content h1, .sub-content h2, .sub-content h3, .sub-content h4 {}
.container_content p {margin-top:0;margin-bottom:15px;}
.container_content p:last-child {margin-bottom:0;}
.container_content ul, .container_content ol {padding-left:40px;margin-bottom:15px;}
.container_content p, .container_content li {line-height:150%; letter-spacing:0.1px; }
.container_content ul li {list-style:none;}
.container_content ul li:before {content: "\f04d"; font-family: FontAwesome;font-size:8px;width:15px;margin-left:-15px;display:inline-block;color:#333;line-height:16px; vertical-align:middle;}
.container_content .btn-default {margin:10px 0 15px;}
.entry-summary ul {padding-left:15px;}

@media only screen and (max-width: 1450px), only screen and (max-device-width: 1450px) {
.wrap-content .wrap-in {width:90%;}	
}
@media only screen and (max-width: 1300px), only screen and (max-device-width: 1300px) {
.wrap-content .wrap-in {width:90%;}
}
@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
}
@media(max-width:992px){
}
@media(max-width:850px){
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-content {padding: 30px 0;}
}
@media(max-width:480px){
}

.wrap-footer {padding:25px 0px;background:#072959;color:#FFF;font-size:90%;}
.wrap-footer h4 {color:#F39100;margin-bottom:10px;font-weight:700;}
.footer-bottom-left {font-size:90%;}
.footer-box-pages ul {margin:0;padding:0;list-style:none;color:#FFF;}
.footer-box-pages ul li {display:block;text-transform:uppercase;margin-bottom:8px;}
.footer-box-pages ul li a {text-decoration:none;}
.footer-box-pages ul li a:focus, .footer-box-pages ul li a:hover {color:#FFF;font-weight:700;}
.wrap-footer a {color:#FFF;}
.footer-box {padding-right:20px;}
@media(max-width:1440px){
}
@media(max-width:1200px){
}
@media(max-width:992px){
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.wrap-footer {padding:0 0 20px 0;text-align:center;}
.wrap-footer h4 {margin-top:30px;}
.wrap-footer img {max-width:70%;;}

.footer-bottom-left, .footer-bottom-right {text-align:center;line-height:110%;}
.footer-bottom-right {margin-top:10px;}
.footer-bottom-right img {max-width:50%;margin-top:5px;}
.footer-bottom-left ul li {display:block;margin-right:0px;line-height:24px;text-align:center;margin-top:10px;}
.footer-bottom-left ul li.icon img {width:24px;height:24px;}
}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
}

.fixed-header {top:0px; position:fixed;z-index:960;padding:0;width:100%;background-color:#ECECEC;}
.fixed-header .top-contact-info {display:none;}
.fixed-header .logo {padding:0;line-height:70px;}
.fixed-header .logo img {width:auto;max-height:70px;}
.fixed-header .logo img.fb-icon {width:30px;}
.fixed-header .navbar-default .navbar-nav > li > a {line-height:70px;}

/*Plugins*/
.nf-form-fields-required {display:none;}
.g-recaptcha div:first-child {width:100% !important;}
.nf-field-element textarea {height:130px !important;}
#ninja_forms_required_items, .nf-field-container {margin-bottom:15px !important;}
.wp-pagenavi a:hover, .wp-pagenavi span.current { background:#000; color:#FFF; }

.label-above .nf-field-label {margin-bottom:4px !important;}
.nf-field-label label, .nf-field-element label {font-weight:normal !important;}
.container_content .nf-field-element ul li::before {display:none;}
.nf-form-title h3 {margin:20px 0;}
.label-right .nf-field-label {padding-left:0.4em !important;}
.container_content .wp-caption p {margin:0;}

#swipebox-bottom-bar {background:#FFF!important;}
#swipebox-close {background-color:#C00!important;}


.alignleft, .alignright, .aligncenter, .alignnone {max-width:60%;height:auto;}
.alignleft {float:left;margin:10px 30px 20px 0;}
.alignright {float:right;margin:10px 0px 20px 30px;}
.aligncenter {display:block;margin:4% auto;max-width:100%;}

#back-top, #down-arrow {position: fixed;bottom: 0px;right:0px; z-index:998;}
#back-top a, #down-arrow a {width: 50px; display: inline-block; text-align: center;}
#back-top span, #down-arrow span {width: 50px; height: 50px; display: block; background:url(images/button-top.png) center center no-repeat}
#back-top a:hover span {}
#down-arrow {width:100%;bottom:15px; text-align:center;}
#down-arrow span {width:70px; height: 40px; display:inline-block; background:url(images/arrow-down.png) center center no-repeat}


.wrap-content .gallery p {margin:0;clear:both;height:1px;}
.gallery-columns-4 {float:none;display:block;}
dl.gallery-item {float:left;padding:10px 1%;text-align:center;margin-bottom:0;}
.gallery-columns-4 dl.gallery-item {width:25%;}
.gallery-item img.attachment-thumbnail {float:none;margin:0;width:250px;max-width:100%;height:auto;}
.gallery-columns-5 dl.gallery-item {width:20%;}
.gallery-columns-6 dl.gallery-item {width:16.6%;}
.wp-caption-text {font-size:12px;color:rgba(0,0,0,0.7);text-align:center;padding-top:4px;letter-spacing:0px;margin:0;}
img.attachment-thumbnail {float:left;margin:0 20px 10px 0;width:200px;max-width:100%;height:auto;}

@media only screen and (max-width: 1400px), only screen and (max-device-width: 1400px) {
}
@media(max-width:992px){
.gallery-columns-6 dl.gallery-item {width:33.33%;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.gallery-columns-4 dl.gallery-item {width:50%;}
img.alignleft, img.alignright, img.aligncenter, img.alignnone, .alignleft, .alignright, .aligncenter, .alignnone {max-width:100%;height:auto;clear:both;float:none;display:block; margin:10px auto;}
#back-top {display:none !important;}

.fixed-header {padding:0px;}
.fixed-header .navbar-default .navbar-nav > li > a {line-height:26px;}
.fixed-header .top-icons {display:none;}
.fixed-header .logo {padding:0px;}
.fixed-header .logo {line-height:60px;}
.fixed-header .logo img {max-height:60px;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
}

/*Comments*/
.comment-content a { word-wrap: break-word; }
.bypostauthor { }
#respond { background-color: transparent !important; box-shadow: none !important; padding: 0px !important; }
#respond > p, #respond p.comment-notes, p.logged-in-as { margin-bottom: 10px; }
p.logged-in-as { padding-bottom: 0px; }
.comment-list { margin-bottom: 40px !important; margin-left: 0px !important; padding-left: 0; }
.comment .comment-body { background-color: #ffffff; margin: 0; overflow: hidden; padding: 25px; margin-top: 1.5em; padding-left: 116px; position: relative; border: 1px solid rgba(0, 0, 0, 0); border-color: #E8E8E8; border-radius: 4px; }
.comment-list .children { margin-left: 0px!important; padding-left: 40px; border-left: 1px solid #E8E8E8; background-repeat: no-repeat; background-position: left 20px; }
.comment-list li.comment:before { display:none; }
.comment-list li.comment > div img.avatar { position: absolute; left: 29px; top: 29px; }
#comment-form-title { font-size: 24px; padding-bottom: 10px; }
.vcard .avatar { position: absolute; left: 29px; top: 29px; }
.comment-metadata { font-size: 11px; line-height: 16px; margin-bottom: 10px; }
.comment-reply-link { float: right; }
.form-allowed-tags code { word-wrap: break-word; white-space: inherit; }
.comment-respond label { display: block; font-weight: normal; }
.comment-respond .required { color: #C7254E; }

@media only screen and (max-width: 550px), only screen and (max-device-width: 550px) {
}

@media only screen and (max-width: 450px), only screen and (max-device-width: 450px) {
}

@media only screen and (max-width: 420px), only screen and (max-device-width: 420px) {
}

@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
.xs-xs-visible {display:block !important;}
}